<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2631c666cd5ca444ca6ec99615e90f3">
  <dict>
    <!--2023-02-11 09:54:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:54:04.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 09:54:04.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
